ISCSH#FEP - Feature #1197

se104s-redisi 000000
01/15/2021 05:20 PM - ren hu

Status: Resolved
Priority: Normal
Assignee: ren hu
Category:

Target version: FEP_V3.1.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/15/2021

100%
0.00 hour
0.00 hour

Description
History

#1 - 01/15/2021 05:31 PM - ren hu

- Status changed from New to In Progress

#2 - 01/19/2021 11:07 AM - ren hu
- % Done changed from 0 to 100

#3 - 02/01/2021 11:12 AM - ren hu

- Status changed from In Progress to Resolved

04/19/2025
